@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@400;500;600;700;800&display=swap');

/* Scope variables for FAQ section to avoid global pollution */
.section-faqs {
  --white: #ffffff;
  --black: #000000;
  --brand: #FD3A25;
  --neutral-50: #FAFAFA;
  --neutral-100: #F4F4F5;
  --neutral-200: #E4E4E7;
  --neutral-300: #D4D4D8;
  --neutral-400: #A1A1AA;
  --neutral-500: #71717A;
  --neutral-600: #52525B;
  --neutral-700: #3F3F46;
  --neutral-800: #27272A;
  --neutral-900: #18181B;
  --neutral-950: #09090B;
  
  font-family: 'Urbanist', sans-serif;
  color: #09090B;
}

.flat-spacing {
  padding: 100px 0;
}

.faq-wrapper {
  max-width: 850px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .flat-spacing {
    padding: 80px 0;
  }
}
@media (max-width: 991px) {
  .flat-spacing {
    padding: 60px 0;
  }
}

.pt-0 {
  padding-top: 0 !important;
}

/* Heading Section */
.heading-section .heading-sub {
  display: flex;
  position: relative;
  width: max-content;
  border-radius: 8px;
  color: blue;
  padding: 6px 16px 6px 30px;
  background: radial-gradient(62.56% 62.56% at 28.14% -10.42%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, #F5F5F5, #F5F5F5);
  box-shadow: 0px -3px 0px 0px #E9E9E9 inset, 0px 1px 0px 0px rgba(255, 255, 255, 0.6980392157) inset, 0px 3px 3px 0px rgba(0, 0, 0, 0.1411764706);
  margin-bottom: 32px;
}

.heading-section .heading-sub::before {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 99px;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--brand);
}

.heading-section .heading-title {
  font-weight: 600;
  font-size: 72px;
  line-height: 72px;
  letter-spacing: -0.03em;
  color: #000;
}

.heading-section.center {
  text-align: center;
}

.heading-section.center .heading-sub {
  margin-left: auto;
  margin-right: auto;
}

.heading-section.mb-64 {
  margin-bottom: 64px;
}

.text-gradient-3 {
  background: linear-gradient(95.5deg, #61666A 1.91%, #292C2E 43.92%);
  -webkit-background-clip: text;
  -webkit-text-stroke: 0px transparent;
  -webkit-text-fill-color: transparent;
  padding-bottom: 7px;
  margin-bottom: -7px;
}

@media (max-width: 767px) {
  .heading-section .heading-title {
    font-size: 40px;
    line-height: 48px;
  }
  .heading-section .heading-title br {
    display: none;
  }
}

/* Accordion Asked */
.accordion-asked {
  display: grid;
  gap: 16px;
}

.accordion-asked .accordion-asked-item {
  padding: 24px 40px;
  border-radius: 24px;
  background-color: var(--neutral-100);
  box-shadow: 0px 7.77px 16px 0px rgba(0, 0, 0, 0.0588235294), 0px 3px 3px 0px rgba(0, 0, 0, 0.1019607843), 0px -8px 0px 0px rgba(0, 0, 0, 0.0509803922) inset, 0px 4px 0px 0px rgba(255, 255, 255, 0.6) inset;
}

.accordion-asked .accordion-button {
  display: flex !important;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  background: none;
  border: none;
  padding: 0;
  text-align: left;
  font-family: 'Urbanist', sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #09090B;
  transition: all 0.3s ease;
  box-shadow: none !important;
}

.accordion-asked .accordion-button:hover {
  color:  #0a3fc0;
}

.accordion-asked .accordion-button::after {
  display: none !important;
}

.accordion-asked .accordion-button .right-icon {
  position: relative;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  border-radius: 50%;
  background: linear-gradient(0deg, #272727, #272727), radial-gradient(62.56% 62.56% at 28.14% -10.42%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
  box-shadow: 0px -3px 0px 0px #080808 inset, 0px 1px 0px 0px rgba(255, 255, 255, 0.3019607843) inset, 0px 2.77px 2.21px 0px rgba(0, 0, 0, 0.1215686275), 0px 3px 3px 0px rgba(0, 0, 0, 0.1411764706);
}

.accordion-asked .accordion-button .right-icon::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 11px;
  height: 1px;
  background-color: #fff;
  transition: all 0.3s ease;
}

.accordion-asked .accordion-button .right-icon::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1px;
  height: 11px;
  background-color: #fff;
  transition: all 0.3s ease;
}

.accordion-asked .accordion-button:not(.collapsed) .right-icon::after {
  opacity: 0;
}

.accordion-asked .accordion-body {
  padding: 32px 0 0;
  position: relative;
  font-size: 16px;
  line-height: 24px;
  color: var(--neutral-600);
}

.accordion-asked .accordion-body::before {
  position: absolute;
  content: "";
  top: 14px;
  left: 0;
  right: 0;
  height: 1px;
  background: linear-gradient(90deg, rgba(212, 212, 216, 0) 0%, #D4D4D8 50%, rgba(212, 212, 216, 0) 100%);
}

@media (max-width: 767px) {
  .accordion-asked .accordion-asked-item {
    padding: 24px 20px;
  }
}
